program Fish;

uses
  Windows,
  Messages,
  Forms,
  Unit1 in 'Unit1.pas' {frmDD},
  frmParams in 'frmParams.pas' {frmPar};

{$E scr}

{$R *.RES}

var
  Wnd : HWND;
begin
  Wnd := FindWindow ('TfrmDD', 'Демонстрационная заставка');
  if Wnd <> 0 then PostMessage (Wnd, WM_CLOSE, 0, 0);
  Application.Initialize;
  Application.CreateForm(TfrmDD, frmDD);
  Application.Run;
end.
